body
{
	padding: 0em;
	margin: 1em;
	font-family: Sans-Serif;
}


#footer
{
	clear: both;
}
	
#message
{
	border: solid 1px #d00;
	background-color: #fcc;
	padding: 0em 1em;
	margin: 0.5em 1em;
}


/* Page header styling */

	#header
	{
		margin: 0.5em 0em;
		text-align: right;
		border-top: solid 0.5em orange;
		padding-right: 0.25em;
	}

	#site-name
	{
		font-weight: bold;
		font-size: 2em;
		letter-spacing: -0.05em;
		line-height: 1em;
		margin: 0;
	}

	#site-name a
	{
		text-decoration: none;
		color: #999;
	}

	#site-name a:hover
	{
		text-decoration: underline;
	}

	#site-slogan
	{
		font-family: Sans-Serif;
		font-weight: bold;
		line-height: 1em;
		margin: 0;
	}

		
		
/* General block styling. I had to do some trickery to get IE to consistently
 * set the header background color. Rather than setting the background of the
 * header element (which IE would sometimes ignore) I had to set the 
 * background of the entire block, and then set everything outside the header
 * back to the body color. Ugly yeah, but there it is */

	.block
	{
		margin: 0em 0.5em 0.5em 0.5em;
		background-color: #ccc;
	}

	.block-title
	{
		background-color: #ccc;
		color: #fff;
		font-size: 1em;
		letter-spacing: -0.05em;
		margin: 0;
		padding: 0.1em 0.25em;
		border-bottom: solid 0.1em #fff;
	}

	.block .content
	{
		background-color: #fff;
		padding: 0.25em 0.5em;
		border: solid 1px #ddd;
		font-family: Sans-Serif;
		font-size: 0.8em;
	}
	
	.block a
	{
		color: #000;
		text-decoration: none;
	}
	
	.block a:hover
	{
		color: #999;
	}


/* Menu block styling */

	.block-menu
	{
		background: none;
		margin: 1em 0em 1.5em 0em;
	}
	
	.block-menu .content
	{
		padding: 0;
		border: none;
	}
	
	.block-menu ul
	{
		padding: 0;
		margin: 0;
	}
	
	.block-menu li
	{
		list-style-type: none;
		list-style-image: none;
	}
	
	.block-menu li a
	{
		display: block;
		float: left;
		height: 100%;
		width: 22.5%;
		border: solid 1px #ddd;
		border-left: solid 0.5em #ccc;
		padding: 0.25em 0em 0.25em 0.5em;
		background: #f4f4f4;
		color: #505050;
		font-family: Sans-Serif;
		font-weight: bold;
		text-decoration: none;
		margin-left: 0.5em;
	}

	.block-menu li a:hover
	{
		background: #eaeaea;
		border-left: solid 0.5em orange;
		color: #505050;
	}


/* Node styling */
	
	.node
	{
		margin: 1.5em 5%;
	}
	
	.node-title
	{
		margin: 0em;
	}

	.node-title
	{
		letter-spacing: -0.05em;
		color: #000;
		text-decoration: none;
	}

	.info
	{
		font-size: 0.75em;
		color: #999;
	}


/* Content area styling */

	#page-title
	{
		margin: 0;
		padding: 0;
	}

	#content-column .content
	{
		font-size: 0.9em;
		line-height: 1.4em;
	}


/* Footer styling */

	#footer
	{
		font-family: Sans-Serif;
		font-size: 0.8em;
		color: #666;
		border-top: solid 1px #ccc;
		text-align: center;
		padding-top: 0.25em;
	}
	
	
#header
{
	background-color: #443;
	padding: 0.75em 1em;
	border-top-color: #89816a;
	text-align: left;
}

#header .content
{
	position: absolute;
	top: 2em;
	right: 1.5em;
}


#site-name
{
	font-size: 2.5em;
}

#site-name a
{
	color: #fff;
}

#site-slogan 
{
	color: #cca;
}

.block-title
{
	background-color: #cca;
}

.block-menu li a:hover
{
	border-left-color: #cca;
}


tr {
	margin: 0;
}

th {
	background-color: #ddf;
	text-align: left;
	padding: 0.3em 0.5em;
	margin: 0;
}

td {
	margin: 0;
}

pre {
	/*
	background-color: #ddf;
	padding: 1em;
	border: solid 1px #999;
	*/
	font-weight: bold;
	margin-left: 2em;
}

#toc {
  float: right;
  font-size: smaller;
  border: solid 1px #999;
  padding: 1em;
  margin-left: 1em;
  margin-bottom: 2em;
}

